<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.api/1">
    <module_version install_time="1415652924376" last="true" origin="installer" specification_version="1.41.1">
        <file crc="73733985" name="config/ModuleAutoDeps/org-netbeans-modules-options-api.xml"/>
        <file crc="1511401705" name="config/Modules/org-netbeans-modules-options-api.xml"/>
        <file crc="2880001609" name="modules/locale/org-netbeans-modules-options-api_ja.jar"/>
        <file crc="236893304" name="modules/locale/org-netbeans-modules-options-api_pt_BR.jar"/>
        <file crc="3563354439" name="modules/locale/org-netbeans-modules-options-api_ru.jar"/>
        <file crc="1500835929" name="modules/locale/org-netbeans-modules-options-api_zh_CN.jar"/>
        <file crc="4149038938" name="modules/org-netbeans-modules-options-api.jar"/>
    </module_version>
</module>
